[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetColor

SetColor converts the specified FPColor to a Color and applies it to the pixels at x, y

## Declaration

Source position: graphics.pp line 1019

`protected procedure TCanvas.SetColor(`
`x: Integer;`
`y: Integer;`
`const Value: TFPColor`
`); override;`

## See also

TFPCustomCanvas.SetColor

The latest version of this document can be found at lazarus-ccr.sourceforge.net.